rte_flow_item_ipv6_ext(3)

NAME
rte_flow_item_ipv6_ext

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint8_t next_hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_IPV6_EXT

Matches the presence of any IPv6 extension header.

Normally preceded by any of:

•   RTE_FLOW_ITEM_TYPE_IPV6

•   RTE_FLOW_ITEM_TYPE_IPV6_EXT

Definition at line 1436 of file rte_flow.h.

Field Documentation

  uint8_t next_hdr
Next header.

Definition at line 1437 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.